Subject: Re: WARNING in tracepoint_add_func

From: syzbot <[email-masked]>
Date: Sun, 13 Sep 2020 12:16:04 -0700

syzbot has bisected this issue to:

commit 58956317c8de52009d1a38a721474c24aef74fe7
Author: David Ahern <[email-masked]>
Date:   Fri Dec 7 20:24:57 2018 +0000

    neighbor: Improve garbage collection

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=146ba853900000
start commit:   746f534a tools/libbpf: Avoid counting local symbols in ABI..
git tree:       bpf
final oops:     https://syzkaller.appspot.com/x/report.txt?x=166ba853900000
console output: https://syzkaller.appspot.com/x/log.txt?x=126ba853900000
kernel config:  https://syzkaller.appspot.com/x/.config?x=a0437fdd630bee11
dashboard link: https://syzkaller.appspot.com/bug?extid=721aa903751db87aa244
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=128ff37d900000

Reported-by: [email-masked]
Fixes: 58956317c8de ("neighbor: Improve garbage collection")

For information about bisection process see: https://goo.gl/tpsmEJ#bisection